<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>
        <!-- bkd  -->
		<record model="ir.actions.act_window" id="target_pak_jftguru_unit_verification_action">
            <field name="name">Usulan DUPAK/PAK</field>
            <field name="res_model">penentuan.angka.kredit</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="domain">[('user_id_bkd','=',uid)]</field>
            <field name="help" type="html">
              <p >
                Tidak ada kegiatan
              </p>
            </field>
        </record>

		<record model="ir.actions.act_window.view" id="view_target_pak_jftguru_unit_verification_tree_action">
				<field eval="1" name="sequence"/>
				<field name="view_mode">tree</field>
				<field name="view_id" ref="target_pak_jftguru_tree"/>
				<field name="act_window_id" ref="target_pak_jftguru_unit_verification_action"/>
        </record>
		<record model="ir.actions.act_window.view" id="view_target_pak_jftguru_unit_verification_form_action">
				<field eval="2" name="sequence"/>
				<field name="view_mode">form</field>
				<field name="view_id" ref="target_pak_jftguru_form"/>
				<field name="act_window_id" ref="target_pak_jftguru_unit_verification_action"/>
		</record>

        <menuitem id="menu_sub_target_skp_tahunan_unit_jftguru" name="DUPAK Unit"
				  parent="menu_pak_jftguru"
				  sequence="5"
				  groups="df_project.group_project_evaluated_bkd"/>

		<menuitem parent="menu_sub_target_skp_tahunan_unit_jftguru"
				  id="menu_target_pak_tahunan_unit_verification_jftguru"
				  action="target_pak_jftguru_unit_verification_action"
				  sequence="1"
				  groups="df_project.group_project_evaluated_bkd"
		/>



    </data>
</openerp>